uuid: d21e0232-159d-4353-ae61-6705f3ee7024
langcode: cs
status: true
dependencies:
  module:
    - node
    - telephone
_core:
  default_config_hash: W4qegEjcDv59SQukqnUXHLCqg4qAqLMZci4ClUN3WpU
id: node.field_csgov_mobile
field_name: field_csgov_mobile
entity_type: node
type: telephone
settings: {  }
module: telephone
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
